/*YOUR CUSTOM STYLES*/
@font-face {
    font-family: 'Century_Gothic_Bold';
    src: url('../fonts/911Fonts_com_CenturyGothicBold_911fonts_comfontspMgo.eot');
    src: url('../fonts/911Fonts_com_CenturyGothicBold_911fonts_comfontspMgo.eot') format('embedded-opentype'),
         url('../fonts/911Fonts_com_CenturyGothicBold_911fonts_comfontspMgo.woff2') format('woff2'),
         url('../fonts/911Fonts_com_CenturyGothicBold_911fonts_comfontspMgo.woff') format('woff'),
         url('../fonts/911Fonts_com_CenturyGothicBold_911fonts_comfontspMgo.ttf') format('truetype'),
         url('../fonts/911Fonts_com_CenturyGothicBold_911fonts_comfontspMgo.svg#911Fonts_com_CenturyGothicBold_911fonts_comfontspMgo') format('svg');
}
@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff2') format('woff2'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff2') format('woff2'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.new_design_bg { background: #fff; box-sizing: border-box; -webkit-box-sizing: border-box; }
.slider_wrap_new { padding: 0px 25px 35px; }
.new_desgin_head_wrap { padding: 25px 25px 15px 25px; border-bottom: 1px solid #e3e2e2; margin: 0 0 25px; }
.new_desgin_head_wrap h3 { margin: 5px 0 0 0; font-size: 18px; color: #000; font-family: 'Century_Gothic_Bold'; float: left; }
.featu_inner_wrap { padding: 0 30px; }
.new_desgin_head_wrap:after { clear: both; content: ""; display: block; }
.new_desgin_head_wrap a.view_all { float: right; font-size: 13px; text-transform: uppercase; color: #fff; font-family: 'Century_Gothic_Bold'; padding: 8px 15px; border-radius: 3px; background: #108bea; }
.new_desgin_head_wrap a.view_all:hover { background: #8e44ad; }

.dropdown-menu > li > a.dropdown-menu-shipping-cart-checkout:hover, .dropdown-menu > li > a.dropdown-menu-shipping-cart-checkout:focus { background: #416288; border-color: #416288; }
.banner-shop-now a { color: #fff; }
.col-md-9 .banner-caption-left  .banner-shop-now a { color: #416288; }
.pag_outer a, .pag_outer strong{ margin-right: 4px;  font-family: "Century_Gothic_Bold"; height: 28px; display: inline-block; vertical-align: middle; color: #fff;  background: #000; padding: 2px 10px;  text-transform: uppercase;}
.pag_outer a:hover, .page_act{ background-color: #8e44ad !important;}
.pag_outer{ margin: 15px 0; text-align: left;}
.wrapper-slider .bx-wrapper .bx-viewport { background: transparent; border: 0px; box-shadow: 0 0 0 0 #ffffff; margin: 0 0 0; }
.wrapper-slider .bx-wrapper .bx-viewport ul, .wrapper-slider ul { margin: 0; padding: 0; }
.wrapper-slider ul {  padding: 22px 0 0 0;  }
.wrapper-slider ul li { list-style-type: none; }
.wrapper-slider .bx-wrapper .bx-viewport ul:after, .wrapper-slider ul:after { clear: both; content: ""; display: block; }
.wrapper-slider img{ max-width: 100%; }
body .bx-wrapper .bx-controls-direction a { z-index: 2; }
body .yamm .dropdown.yamm-fw .dropdown-menu, body .navbar-nav > li { z-index: 9999; }
.dropdown-menu > li > a.dropdown-menu-shipping-cart-checkout.popup-text.btn.btn-primary, .dropdown-menu-shipping-cart .dropdown-menu-shipping-cart-checkout { font-family: "Century_Gothic_Bold"; display:  block; float: none; margin: 0 auto; text-align: center; vertical-align: middle; background-color: #8f44ad; text-transform: uppercase; border-color: #8f44ad; padding: 10px 20px; }
.progress_bar_wrap p { font-family: "Century_Gothic_Bold"; }
.dropdown-menu > li > a.dropdown-menu-shipping-cart-checkout.popup-text.btn.btn-primary:hover, .dropdown-menu-shipping-cart .dropdown-menu-shipping-cart-checkout:hover { background: #000; border-color: #000; }

.dropdown-menu-shipping-cart-total { margin-bottom: 10px; }


.loding_wrap { background: rgba(0, 0, 0, 0.48); bottom: 0; left: 0; position: absolute; right: 0; top: 0; z-index: 9999; }
.loding_wrap img { bottom: 0;left: 0;margin: auto;position: absolute;right: 0;top: 0;}
.product-serch { position: relative; }


a.accordion-section-title { padding: 8px 15px; background: url(../img/down.png) no-repeat 98% center, #9b59b6; color: #fff; display: block; }
.accordion-section-content { background: #f2f2f2; padding: 8px 15px; box-shadow: 0 2px 2px 0 #ccc; display: none; }
.accordion { margin: 0 0 15px; }
.accord_part { margin: 0 0 5px; }
a.accordion-section-title.active { padding: 8px 15px; background: url(../img/up.png) no-repeat 98% center, #486d97; }
.pay_error li { list-style-type: none; }
.pay_error li i { color: #f00; margin: 0 5px 0 0; }
.success { color: #4F8A10; }
.success-msg { color: #4F8A10; }
label.error, .required_star { color: #f00; }
.error li { list-style-type: none; color: #f00; margin: 0 0 5px; }

label.error {color: #fff;background: #f00;padding: 5px;border-radius: 3px;line-height: normal;font-size: 12px;position: absolute;top:-8px;right: 0; /*min-width: 150px;*/}
label.error:after { width: 10px; height: 10px; content: ""; display: block; position: absolute; bottom: -5px; background: #f00; transform: rotate(130deg); left: 0; right: 0; margin: auto; }
#errormessage li { list-style-type: none; color: #f00; }
#errormessage li i { margin-right: 5px; }
.no_records { color: #00529B; background-color: #BDE5F8; padding: 5px 15px; text-align: center; font-size: 22px;font-weight: bold; letter-spacing: 1px; }
li.cat-list { padding: 3px 5px; }
li.cat-list.active { background: #ccc; position: relative; border-radius: 3px; }
li.cat-list.active i { position: absolute; right: 10px; top: 4px; cursor:pointer; }

.btn-primary.active { background-color: #8e44ad; border-color: #8e44ad;  }
.bx-wrapper img { width: 100%; }
.col-md-6.fb-like-cls { float: right; text-align: right; }
.banner-cls ul li { display: none; }
.banner-cls ul li:first-child { display: block; }
.widget-title, .widget-title-sm, .widget-title-lg { margin-top: 15px; }
#cash_id, #stripe_id { margin-bottom: 8px; margin-top: 8px; }
.lead { font-size: 15px; }
.nav .navbar-header { float: right; }
.list-inline > li { vertical-align: middle; }
.list-inline > li.proceed-chkout-button { float: right; padding: 0; }
.dropdown-menu-shipping-cart .dropdown-menu-shipping-cart-price { font-size: 12px; float: right; font-weight: bold; }
.dropdown-menu-shipping-cart .dropdown-menu-shipping-cart-item { float: left; width: 58%; color: #000; }
.action-button-wrap { padding: 0px 0 0; margin: 0px 0 0; border-top: 0px solid #d6d6d6; }
.action-button-wrap li { display: inline-block; vertical-align: middle; }
.product-page-actions-list .product-page-qty { height: 26px; line-height: 26px; }
.dropdown-menu-shipping-cart-inner { width: 75%; float: right; display: block; }
.dropdown-menu-shipping-cart-total:after, .product-page-actions-list:after { clear: both; content: ""; display: block; }
.dropdown-menu-shipping-cart-total { float: none; }
.dropdown-menu-shipping-cart-total .tot-txt { float: left; font-weight: bold; }
.dropdown-menu-shipping-cart-total .tot-amt { float: right; font-weight: bold; }
.product-page-actions-list { overflow: visible; }

/* My account page start */
.myaccount_pg{ margin: 35px 0; }
.myaccount_pg .box_in{ padding: 20px;}
.myacc_wrapper{ display: table; width: 100%;}
.myacc_sidebar{ display: table-cell; width: 236px;  vertical-align: top; border: 1px solid #dcd8d8; background: #fff; border-radius: 5px; -webkit-border-radius: 5px; }
.myacc_userimg{}
.myacc_sidemenu{ margin: 0 0 100px;}
.myacc_sidemenu li a{ color: #727272; font-size: 16px; padding: 10px 30px; font-family: 'aller_lightregular'; }
.myacc_sidemenu li:hover a, .myacc_sidemenu li.active a{  background-color: transparent; color: #9b59b6;}
.myacc_sidemenu li { border-bottom: 1px solid #efecec;}
.myacc_detright{ display: table-cell; width: 870px; vertical-align: top; padding: 0 0 0 20px;}
.myacc_topinfo.dashboard_wrap { border-bottom: 1px solid #e6e4e4;}
.myacc_topinfo .title{ margin: 0; font-family: 'allerbold'; font-size: 42px; }
.myacc_topinfo .title span{ font-family: 'aller_lightregular'; }
.myacc_topinfo p{ color: #727272; margin: 13px 0 0;}
.myacc_ttbar{ border-bottom: 1px solid #e6e4e4;}
.myacc_ttbar .box_in{ padding: 15px 20px;}
.myacc_ttbar h3{ margin: 0; line-height: 21px; font-family: 'Century_Gothic_Bold'; font-size: 14px; text-transform: uppercase; color: #18172b; }
.myacc_ttbar a{ text-transform: uppercase; font-size: 15px; letter-spacing: -0.4px;}
.myacc_ttbar a:hover{  color: #000;}
.myaccreward_info{ background: #f7eafc; padding: 36px 15px 38px;}
.myaccreward_info h5{ font-size: 15px; color: #000; text-transform: uppercase; margin: 0 0 12px;}
.myaccreward_info span{ display: inline-block; font-size: 25px; color: #18172b; font-family: 'Century_Gothic_Bold'; background: #9b59b6; border: 3px solid #8e44ad; color: #fff; padding: 4px 12px; border-radius: 3px;}
.myacc_editableinfo h5{ font-size: 15px; color: #0d0d0d; margin: 10px 0 18px; text-transform: uppercase; }
.myacc_editableinfo h6{ margin: 0; font-size: 15px; color: #0d0d0d; }
.myacc_editableinfo p{ margin: 0 0 20px;}
.myacc_editableinfo p > a:hover{ color: #000;}
.edit_ico{ padding: 0 27px 0 0; background: url(../images/edit_ico.png) no-repeat right 0; line-height: 19px;}
.edit_ico:hover{ color: #000;}
/* My review */
.back_arrow a{ color: #000;}
.back_arrow a:hover{ color: #8e44ae;}
.myreview_dinfo{ margin: 25px 0 ;}
.myreview_dinfo h2{ font-size: 18px; font-family: 'Century_Gothic_Bold'; color: #000; margin: 0 0 8px;}
.myreview_price{ display: inline-block; font-family: 'Century_Gothic_Bold';  color: #000;}
.myreview_des{ margin: 15px 0 0; font-size: 15px; color: #727272;}
.myreview_des p{ margin: 0 0 20px;}
.myreview_comment{ margin: 65px 0 0;}
.myreview_startt{ margin: 0 0 10px 22px;}
.myreview_comment textarea{ width: 100%; height: 135px; border: 1px solid #c9c7c7; padding: 19px; color: #000;}
.myreview_comment .btn{ margin: 13px 0 0;}
/* My review list */
.myreview_tab{ display: inline-block; margin: 0 ; padding: 0;}
.myreview_tab li{ display: inline-block;}
.myreview_tab li a{ display: block; font-size: 15px; text-transform: uppercase; color: #000; padding: 14px 20px;}
.myreview_tab li:hover a, .myreview_tab li.active a{ color: #fff; background: #141414; }
.table a.a_link{ color: #8e44ae;}

.box_out { background: #fff; border: 1px solid #dcd8d8; border-radius: 5px; -webkit-border-radius: 5px; margin: 50px 0; }
.myacc_detright a { color: #8e44ad; }
.myacc_detright a:hover { color: #000; }
.pagination_bar:after { clear: both; content: ""; display: block; }
.pagination_bar { margin: 0 0px 15px; }
.pagination_custom.pull-right { margin: 0 15px; }
.myacc_detright table th { background: #141414; color: #fff; text-transform: uppercase; font-size: 15px; font-family: 'aller_lightregular'; text-align: center; }
.myacc_detright table tr td { text-align: center; font-size: 16px; font-family: 'aller_lightregular'; color: #18172b; border-bottom: 1px solid #b7b8b8; padding-top: 12px; padding-bottom: 12px; }

.myacc_detright .pag_outer { padding: 12px; background: #141414; text-align: center; }
.myacc_detright .pag_outer a { color: #fff; background: transparent; font-size: 15px; font-family: 'Century_Gothic_Bold'; font-weight: normal; }
.myacc_detright .pagination_txt b { font-family: 'aller_lightregular'; color: #141414; font-weight: normal; text-transform: uppercase; }
.myaccount_pg .box_in.rewards { padding: 20px; }
.myaccount_pg h4 { margin: 0; }
.no_rewards, .no_orders { color: #00529B; background-color: #BDE5F8; padding: 5px 15px; text-align: center; }
.review_tab { background: #f2f2f2; margin: 0; }
.review_tab .pagination_txt { padding: 13px 0; }
.button_wrap_account { padding: 20px; }
a.bttn_lg, #old-update-info { padding: 18px 60px; text-transform: uppercase; font-size: 16px; font-family: 'aller_lightregular'; display: inline-block; vertical-align: middle; text-align: center; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
a.grey_btn { border: 1px solid #dcd8d8; background: #e1e1e1; color: #141414; }
a.color_btn, #old-update-info { border: 1px solid #8e44ae; background: #8e44ae; color: #fff; }
a.grey_btn:hover { border: 1px solid #e1e1e1; background: #dcd8d8; color: #141414; }
a.color_btn:hover, #old-update-info:hover { border: 1px solid #000; background: #000; color: #fff; }
.button_wrap_account a.bttn_lg { width: 32.33%; margin: 0 8px 0 0; }
.button_wrap_account a.bttn_lg:last-child { margin: 0; }
.myacc_detright table tr td.desc_wrap, .myacc_detright table tr th.desc_wrap { text-align: left; }
.myacc_detright table tr th.prod_name, .myacc_detright table tr td.prod_name { width: 20%; }
.myacc_detright table tr td.prod_name { text-align: left; padding: 12px 20px; }
.myaccount_pg table tr td h4, .myaccount_pg table tr td h4 a  { font-size: 15px; color: #18172b; text-transform: none; }
.myaccount_pg table tr td img { width: 100px; height: 100px; }
#old-update-info  { padding: 10px 35px; }
/* My account page end */

/* Pagination */
.pag_outer a, .pag_outer strong{ margin-right: 4px;  font-family: "Century_Gothic_Bold"; height: 25px; display: inline-block; vertical-align: middle; color: #fff;  padding: 2px 10px;  text-transform: uppercase;}
.pag_outer a:hover, .page_act{ background-color: #8e44ae !important;}
.pag_outer{ margin: 0; text-align: center; padding: 13px 11px; background: #141414;}
.pag_outer a[rel=next]{ text-indent: -9999px; background: url(../images/pr_arrow.png) no-repeat center; width: 28px; height: 25px;}
.pag_outer a[rel=prev]{ text-indent: -9999px; background: url(../images/pl_arrow.png) no-repeat center; width: 28px; height: 25px;}

/* Cart page start */
.box_out{ border-radius: 4px; -webkit-border-radius: 4px; background: #ffffff; border: 1px solid #dcd8d8;}
.box_in{ padding: 45px 40px;}
.cart_table{ font-family: open_sansregular; color: #191919; }
.cart_table tbody tr td{ vertical-align: middle; font-size: 18px; text-transform: none; }
.cart_table tbody tr td.pricee { min-width: 150px; }
.cart_table > thead > tr > th{ border-width: 1px;}
.cart_table tfoot{ font-size: 18px;}
.cart_table tfoot b{ font-family: open_sansbold; font-weight: normal;}
.cart_table th{ font-family: gotham_blackregular; text-transform: uppercase; font-weight: normal;}
.cart_table>tfoot>tr>td{ border-bottom: 1px solid #ddd; padding: 14px 8px; }
.cart_img{ display: inline-block; margin: 0 45px 0 0 ;}
/*.cart_info{ display: inline-block; width: calc(100% - 175px); width: -webkit-calc(100% - 180px); text-align: left;}*/
.cart_info h4 { font-weight: normal;}
.cart_info h4 a{ color: #191919;}
.cart_table .chosen-container-single .chosen-single{ height: 41px; padding-top: 5px; padding-bottom: 5px;}
.cart_table .chosen-container-single .chosen-single div b:before{ line-height: 41px;}
.cart_table .qty_bx{ min-width: 125px;}
.cart_btnsec{ margin: 75px 0 0;}
.cart_btnsec .btn_grey{ background: #ccc; opacity: 1; color: #fff; font-size: 18px; font-family: 'Century_Gothic_Bold'; text-transform: uppercase; border-radius: 3px; border-color: #ccc;}
.cart_btnsec .btn_grey:hover{ background: #9b59b6; border-color: #9b59b6;}
    /* Empty cart page */
.tcart_empty{ padding: 50px 0; text-align: center;}
.tcart_emptyico{ background: #8e44ae url(../images/empty-cart-icon.png) no-repeat center; width: 300px; height: 300px; margin: 0 auto; 30px; border-radius: 100%;}
/* No records */
.no_records{ text-align: left; padding: 10px 15px; color: #8a6d3b; background-color: #fcf8e3; border: 1px solid #faebcc;}
/* Cart page end */
/* Login page start */
.center_formsec{ width: 555px; display: block; margin: 0 auto;}
.form_divder{ position: relative; margin: 20px 0;}
.form_divder:after{ content: ""; background: #dddddd; height: 1px; width: 100%; display: block; position: absolute; top: 12px; left: 0; }
.form_divder span{ padding: 0 10px; background: #fff; font-size: 18px; color: #727272; display: inline-block; position: relative; z-index: 1;}
.login_submitsec{ margin: 33px 0 0;}
.btn_fb{ background: #2d4486; color: #fff; padding: 8px 25px; font-size: 20px; font-family: arial; }
.btn_fb:hover{ color: #fff; background: #000;}
.signup_redirct{ margin: 82px 0 0; color: #727272;}
.signup_redirct a{}
/* Login page end */
/* Checkout page start */
.checkout_tab{ margin: 0 0 64px; padding: 0;}
.checkout_tab li{ float: left; list-style: none; width: 48%; margin: 0 0 0 4%; }
.checkout_tab li:first-child{ margin-left: 0; }
.checkout_tab li a{ display: block; min-width: inherit; padding: 16px 16px; color: #18172b; font-family: 'Century_Gothic_Bold'; text-transform: uppercase; font-size: 14px; border-radius: 3px; background: #fff; border: 1px solid #dadada; text-align: center;}
.checkout_tab li.active a, .checkout_tab li:hover a{ background: #8e44ad; box-shadow: none; -webkit-box-shadow: none; border-color: #8e44ad; color: #fff;}
.checkout_pg .cart_btnsec{ margin: 50px 0 0;}
.checkout_sidebx{ background: #fafafa; padding: 15px; margin: 0 0 10px;}
.checkout_sidebx table{ margin: 0; font-size: 15px;}
.checkout_sidebx table th{ font-family: 'aller_lightregular'; }
.checkout_sidebx table tbody tr:first-child th, .checkout_sidebx table tbody tr:first-child td{ border-top: 0;}
.checkout_sidebx .table > tbody > tr > td:first-child { min-width: 100px; }
.checkout_sidebx .table > tbody > tr > td{ padding: 18px 15px;}
.checkout_address{ position: relative;}
.checkout_editico{ position: absolute; right: 10px; top: 5px; font-size: 15px; padding: 0; width: 19px;height: 19px;}
.middle_brtt{ font-size: 14px; color: #000; font-family: 'Century_Gothic_Bold'; position: relative; text-align: center; text-transform: uppercase; margin: 0 0 26px;}
.middle_brtt:after{ content: ""; border-bottom: 1px solid #dadada; left: 0; right: 0; position: absolute; top: 5px;}
.middle_brtt span{ background: #fff; padding: 0 12px; display: inline-block; position: relative; z-index: 1;}
.checkout_rewardsec .btn_green{ font-size: 14px; line-height: 19px; padding: 12px 35px; border-radius: 4px; margin: 0 0 18px; letter-spacing: 0.5px; background: #8e44ad; border-color: #8e44ad; color: #fff; }
.checkout_rewardsec .btn_green:hover { background: #000; border-color: #000; color: #fff; }
.checkout_rewardsec p{ color: #000; margin: 0 0 20px; line-height: 27px; letter-spacing: -0.5px;}
.checkout_rewardsec p span{ color: #8e44ad; font-size: 26px;}
.checkout_rewardform .form-group{ display: inline-block;}
.checkout_rewardform input{ height: 45px; width: 174px; padding: 10px 15px; border-radius: 0;}
.checkout_rewardform .btn{ background: #9b59b6; font-family: 'Century_Gothic_Bold'; color: #fff; padding: 12px 35px;line-height: 19px; border-radius: 4px; letter-spacing: 0.5px; vertical-align: top; text-transform: uppercase; margin-left: 6px;}
.checkout_rewardform .btn:hover{ background: #000;}
.checkout_paymentgate{ margin: 60px 0 40px; text-transform: uppercase; text-align: center; }
.checkout_paymentgate .custom_radio{ margin: 0 7px 0 0 ; vertical-align: middle; display: inline-block; }
.checkout_paymentgate .custom_radio:last-child{ margin-right: 0;}
.checkout_paymentgate .custom_radio label:before{ top: 0; bottom: 0; margin: auto 0;}
.checkout_paymentgate .custom_radio span{ font-family: 'Century_Gothic_Bold'; font-size: 14px; color: #000; padding: 19px 16px; min-width: 164px; }
.checkout_paymentgate .custom_radio .btn_paypal{ padding: 16px 16px 8px;}
.checkout_paymentgate .custom_radio .btn_stripe{ padding: 9px 16px;}
.promo_tt .btn_green{ font-size: 14px; padding: 11px 25px;}
.btn.btn-lg.btn-default.btn_green { background: #8e44ad; border-color: #8e44ad; color: #fff; font-size: 18px; font-family: 'Century_Gothic_Bold'; text-transform: uppercase; }
.btn.btn-lg.btn-default.btn_green:hover, #review_form .btn.btn_green.btn-lg.pull-right { background: #9b59b6; border-color: #9b59b6; color: #fff; }
#review_form .btn.btn_green.btn-lg.pull-right:hover { background: #000; border-color: #000; }
 /* Order summary */
.ordersum_sec  .ordersum_tt { margin: 0 0 40px; text-align: center;}
.ordersum_sec  .title { margin: 0 0 15px;}
.ordersum_tt img { vertical-align: bottom;}
/* Checkout delivery */
.delivery_info{ margin-bottom: 10px;}
.delivery_info label{ font-weight: normal; color: #000; font-size: 16px;}
.delivery_info .chkout-date-show{ font-size: 18px;}
.datepicker-dropdown{ z-index: 1000 !important;}
/* Checkout page end */
.myacc_detright .box_out { margin: 0; }
.tab-pane.active.stripe_form { border: 1px solid #cccccc; margin: 0 auto; padding: 35px 0px; width: 420px; border-radius: 5px; }
.checkout_rewardsec { margin-top: 25px; }
.btn { white-space: normal; }
.fl { float: left; }
.fr { float: right; }
.change_pass { text-transform: uppercase; line-height: 40px; }
.field_wrap { margin: 0 0 15px; }
.card_detail { margin: 0 0 25px; }
#stripe_card_name { background: url(../images/man.png) no-repeat 96% center; padding-right: 45px; }
#stripe_card_number { background: url(../images/lock.png) no-repeat 96% center; padding-right: 45px; }
.qty_wrap { float: left; width: 50%;}
.delete_item { float: right; width: 48%; text-align: right; font-size: 17px; margin: 4px 0; }
.delete_item a { color: #b9b9b9; }
.quantiy_del { margin: 5px 0 0 0; }
.qty_wrap a { color: #8a60a5; }
.qty_wrap a:hover { color: #000; }
.qty_wrap span.ty_txt { margin: 0 8px 0 0; } 
.prog_bar { background: #eeeced; width: 100%; height: 10px; border-radius: 30px; margin: 0 0 8px; position: relative; }
.prog_bar span { position: absolute; left: 0; right: 0; height: 100%; top: 0; bottom: 0; background: #9043a6; border-radius: 30px; }
.free_deliv { text-transform: uppercase; color: #8e44ac; }
.dropdown-menu.dropdown-menu-shipping-cart { max-height: 400px; overflow: auto; }
.product-page-option-title { width: 110px; }
.product-page-qty-item { border: 0px;  }
.product-page-actions-list > li { float: none; }
.sep_incre { border: 1px solid #cccccc; border-radius: 7px; float: left; }
.sep_incre:after { clear: both; content: ""; display: block; }
.product-page-qty.product-page-qty-minus { border-top-left-radius: 7px; border-bottom-left-radius: 7px; }
.product-page-qty.product-page-qty-plus { border-top-right-radius: 7px; border-bottom-right-radius: 7px; }
.product-page-actions-list .chzn-container-single .chzn-single { width: 130px; }
.product-page-actions-list .chzn-container .chzn-drop { min-width: 130px; }

/* Popup start */
.mfp-content .table > thead > tr{ background-color: #141414; }
.mfp-content .table > thead > tr th { color: #fff; }
.white_popup{  background: #fff;  /* margin: 20px auto; */ margin: 0 auto; max-width: 656px; position: relative; width: auto; border-radius: 3px;}
.popup_promotion{min-height: 320px;}
.popup_in{ padding: 40px 50px 35px;}
.mfp-content .popup_in { margin: 80px 0; }
.white_popup .title{ margin: 0 0 24px; }
.white_popup p{ margin: 0 0 14px; font-size: 18px; color: #727272;}
.white_popup .btn_green{ /*border: 1px solid #e1dfe0; */}
.popup_apology .title{ margin: 15px 0 48px;}
.popup_apology p{ margin: 0 0 45px;}  
.popup_congratulation .title{ margin: 35px 0 25px;}
.popup_congratulation p{ margin: 0 0 28px;}
.popup_promocode .title{ margin: 20px 0 40px; }
    /* Popup promotion */
.popup_orderview .thumb-img, .popup_promotion .thumb-details { display: inline-block; vertical-align: top; }
.popup_orderview .thumb-img { border: 1px solid #f2f2f2; box-shadow: 0 2px 2px 0 #ccc; width: 60px; text-align: center; margin: 0 15px 15px 0; }
.popup_orderview .thumb-details { width: 75%; margin: 0 0 15px; }
.popup_orderview p .valu { font-family: open_sansbold; font-size: 14px; margin: 0 8px 0 0; padding: 0 8px 0 0; position: relative; }
.popup_orderview p .valu:after { content: ":"; position: absolute; display: block; right: -3px; top: -4px; font-size: 18px; line-height: normal; }
.popup_orderview p .price { font-size: 16px; }
.white_popup.popup_orderview p { margin: 0 0 5px; }
.white_popup.popup_orderview .title { margin: 15px 0; } 
.popup_orderview .popup_in h2 { color: #18172b; font-family: "gotham_blackregular"; letter-spacing: -0.5px; text-transform: uppercase; } 
/* Popup end */
/* My review */
.back_arrow a{ color: #000;}
.back_arrow a:hover{ color: #8e44ae;}
.myreview_dimgheight{ height: 250px; width: 250px; line-height: 250px;}
.myreview_dimgheight img{ max-width: 100%; max-height: 100%; display: block; margin: 0 auto; position: relative; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.myreview_dinfo{ margin: 25px 0 ;}
.myreview_dinfo h2{ font-size: 18px; font-family: 'Century_Gothic_Bold'; color: #000; margin: 0 0 8px;}
.myreview_price{ display: inline-block; font-family: 'Century_Gothic_Bold';  color: #000;}
.myreview_des{ margin: 15px 0 0; font-size: 15px; color: #727272;}
.myreview_des p{ margin: 0 0 20px;}
.myreview_comment{ margin: 65px 0 0;}
.myreview_startt{ margin: 0 0 10px 22px;}
.myreview_startt a:focus{ color: #8e44ae;}
.myreview_startt .fa-star-o:before{ content: "\f005"; color: #e1dddd;}
.myreview_comment textarea{ width: 100%; height: 135px; border: 1px solid #c9c7c7; padding: 19px; color: #000; font-size: 14px;}
.myreview_comment .btn{ margin: 13px 0 0;}
/* My review list */

#popup-promotion .popup_in { margin: 0; padding: 85px 60px; }
#popup-promotion { margin: 80px auto; }
#popup-promotion .form-group { margin-bottom: 20px; }
#popup-promotion .form-group input[type="text"], #popup-promotion .form-group input[type="email"] { height: 50px; }
#popup-promotion .popup_inner .btn.btn-lg.btn-block.btn_green { background: #9b59b6; border-color: #9b59b6; height: 50px; color: #fff; font-weight: bold; font-size: 24px; }
#popup-promotion .popup_inner .btn.btn-lg.btn-block.btn_green:hover { background: #000; border-color: #000; }
.pagination_bar.review_tab_wrapper { background: #f2f2f2; margin: 0; }
.pagination_bar.review_tab_wrapper .pagination_custom.pull-right { margin: 15px 15px 0; }
#review_form, .form-inline .form-group, .form-inline.checkout_rewardform { position: relative; }
.myaccount_pg table tr td .product_reviewsec img { width: 15px; height: 15px; }
.stripe_form label.error, .mfp-content label.error, .form-inline.checkout_rewardform label.error{ top: -23px; }
.myreview_comment .myreview_startt { margin-left: 0px; }
.box_in h6 { font-weight: normal; color: #000; font-size: 15px; font-family: 'aller_lightregular'; font-weight: bold; }
.share_sec { margin: 0 0 15px; z-index: 0; position: relative; }


/* Loading */
.g_loading{ position: relative;}
.gloading_img{ background: rgba(0,0,0,0.3) url(../images/gloading.gif) no-repeat center; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; z-index: 1;}
.gloading_img:before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.3);  }

span.qty-span { width: 22px; text-align: center; overflow: hidden; }
.search_result ul { padding: 0; margin: 0; background: #9b59b6; position: absolute; max-height: 230px; overflow: auto; border: 1px solid #9050AA; width: 100%; z-index: 999999999; border-radius: 5px; }
.search_result ul li { list-style-type: none; border-bottom: 1px solid #9050AA;  }
.search_result ul li a { color: #fff; padding: 5px 15px; display: block; }
.search_result ul li a:hover { background: #8e44ad; }
hr { margin: 15px 0; }
.form-control { border-radius: 5px; }
.navbar-main-search-submit { right: -1px; }
.category-pagination > li > a { height: 36px; line-height: 25px; }
.category-pagination > li > a i { line-height: 24px; }
#shipping_address_select_options { background: #f2f2f2; line-height: 28px; padding: 15px; }
.cart_table tbody tr td.act_btn { min-width: 100px; }
.popup_apology .btn.btn-lg.btn-block.btn_green { background: #8e44ae; border: 1px solid #8e44ae; color: #fff; }
.popup_apology .btn.btn-lg.btn-block.btn_green:hover { background: #000; border: 1px solid #000; color: #fff; }
.yamm-content h5 { border: 0px; }
.navbar-main-white .navbar-main-search-submit { z-index: 99999; display: block; width: 34px; height: 34px; }

.loding_chkout_wrap { position: fixed; top: 0; left: 0; right: 0; bottom: 0; margin: auto; background: #000; background: rgba(0, 0, 0, 0.3); width: 100%; height: 100%; text-align: center;  z-index: 999999;}

.loding_chkout_wrap > img { bottom: 0; left: 0; margin: auto; position: absolute; right: 0; top: 0; z-index: 999999; }

.pgate_formtt.show-img-cc { margin-bottom: 25px; }

/* Radio */
.custom_radio{position: relative; display: inline-block;}
.custom_radio input{ opacity: 0; filter: alpha(opacity=0); height: 100%; left:0; top:0; margin: 0; width: 100%; position: absolute; cursor: pointer;}
.custom_radio input[type=radio]:checked + label:before{ background: #8e44ad; border-color: #8e44ad}
.custom_radio label:before{ content: ""; position: absolute; width: 13px; height: 13px; border: 1px solid #ccc; left:0; top: 5px; pointer-events: none; border-radius: 100%; -webkit-border-radius: 100%; }
.custom_radio label{ position: relative; padding: 0 0 0 22px; pointer-events: none;  font-size: 15px; color: #a7a4a4; font-weight: normal; margin-bottom: 0; display: block;}

p.actual_price { font-size: 18px; color: #1aa69b; line-height: normal; font-family: 'Century_Gothic_Bold'; }
p.actual_price span { font-size: 36px; }
.product-caption { height: 145px; }
p.actual_price sup { top: -0.9em; }
.caps-crumb li a, .caps-crumb li { text-transform: uppercase; }

/* Contact us page start */
.contact_form .form-group{ margin-bottom: 12px;}
.contact_form .form-control{ height: 47px; font-size: 14px;}
.contact_form textarea.form-control{ height: 220px;}
.contact_sidebar{ margin: 66px 0 0 ;}
.contact_sidebx{ background: #fafafa; padding: 20px 30px; margin: 0 0 10px; min-height: 400px;}
.contact_sidebx h4{ font-family: open_sansbold; color: #000; margin: 0 0 25px;}
.contact_sidebx address h5{ font-family: open_sansbold; color: #000; margin: 0 0 5px; text-transform: uppercase;}
.contact_sidebx address p{ color: #000; margin: 0 0 25px;}
.contact_sidebx address a{ color: #000;}
.contact_sidebx address a:hover{ color: #01843e;}
/* Contact us page end */


@media (max-width: 1200px){
    .button_wrap_account { text-align: center; }
    .button_wrap_account a.bttn_lg { width: auto; }    
    a.bttn_lg, .button_wrap_account a.bttn_lg { padding: 12px; margin: 5px 0; }
}

@media (max-width: 990px){
    .col-md-6.fb-like-cls { float: none; text-align: center; }
    .table_container { max-width: 760px;  overflow: auto; padding: 0 0 15px; }
    .myacc_wrapper { display: block; }
    .myacc_sidebar, .myacc_detright { width: 100%; padding: 0; display: block; margin: 0 0 15px; }
}
@media (max-width: 767px){
    #main-nav-collapse .main_menu li a, #main-nav-collapse .navbar-right li a { padding: 8px 15px; font-weight: bold; text-transform: uppercase; }
    h1, .h1 { font-size: 22px; }
    .checkout_tab li a { padding: 10px; font-size: 12px; }
    .checkout_tab { margin: 0 0 20px; }
    .tab-pane.active.stripe_form { width: auto; padding: 8px; margin: 0 0 15px; }
    .popup_in { padding: 30px 20px 25px; }
}
@media (max-width: 650px){
    .myreview_tab { display: block; margin: 0 0 8px; }
    .myreview_tab li { display: block; float: none; }
    .pagination_bar.review_tab_wrapper .pagination_custom.pull-right { margin: 0px 0; padding: 8px 0; text-align: center; float: none !important; }
    .myacc_topinfo .title { font-size: 30px; }
    #popup-promotion .popup_inner .btn.btn-lg.btn-block.btn_green { height: auto; }
}

@media (max-width: 580px){
    .col-md-6.fb-like-cls { float: none; margin: 0 auto; max-width: 90%; overflow: auto; padding: 0 !important; text-align: center; }
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { min-width: 100px; }
    .mfp-content .login-wrapper input[type="submit"], .login-wrapper a { margin-bottom: 8px; }
}
@media (max-width: 400px){
    .navbar-nav > li > a { padding: 8px 10px; }
    .list-inline > li > a { font-size: 12px; font-weight: normal; padding: 5px; }
    .product-page-option-title { font-size: 12px; margin-right: 5px; width: auto; }
    .product-page-actions-list .product-page-qty { font-size: 12px; width: 30px; }
    .product-page-actions-list > li { margin-right: 5px; }
    .action-button-wrap { text-align: center; }
    .action-button-wrap li a{ padding: 6px; font-size: 12px; line-height: normal; } 
    .cart_btnsec .pull-left, .cart_btnsec .pull-right{ float: none !important; display: block;}
    .cart_btnsec .btn{margin: 10px 0; display: block; width: 100%;}
    .checkout_paymentgate .custom_radio span { min-width: 130px; padding: 14px 8px; font-size: 12px; }
    a.bttn_lg, #old-update-info { padding: 18px 30px; }
    .accountinfo_edit .col-sm-offset-6.col-sm-6 { text-align: center; }
    #popup-promotion .popup_in { padding: 65px 12px; }
}
@media (max-width: 330px){
    .list-inline > li > a { font-size: 10px; }
}









